org.eclipse.ease.ui

## Class Messages

- java.lang.Object
- - org.eclipse.osgi.util.NLS
  - - org.eclipse.ease.ui.Messages

    public class Messages
    extends NLS

### Field Summary

Fields
`static java.lang.String` `AbstractLaunchDelegate_couldNotLaunch`
`static java.lang.String` `AbstractLaunchDelegate_launchError`
`static java.lang.String` `ModuleExplorerView_serachModules`
`static java.lang.String` `ModuleExplorerView_updateModulesExplorer`
`static java.lang.String` `ModulesPage_dragDrop`
`static java.lang.String` `ModulesPage_hiddenModules`
`static java.lang.String` `ModulesPage_visibleModules`
`static java.lang.String` `ModuleStackDropin_module`
`static java.lang.String` `ModuleStackDropin_moduleStack`
`static java.lang.String` `PasswordDialog_enterPwd`
`static java.lang.String` `PasswordDialog_savePwd`
`static java.lang.String` `PerformAdvancedSignPage_advancedSettings`
`static java.lang.String` `PerformAdvancedSignPage_enterKeystoreInfo`
`static java.lang.String` `PerformAdvancedSignPage_preffered`
`static java.lang.String` `PerformAdvancedSignPage_provideDigestAlgo`
`static java.lang.String` `PerformAdvancedSignPage_providePerformSignature`
`static java.lang.String` `PerformBasicSignPage_browse`
`static java.lang.String` `PerformBasicSignPage_chooseAlias`
`static java.lang.String` `PerformBasicSignPage_chooseKeystore`
`static java.lang.String` `PerformBasicSignPage_enterKeyStoreLoc`
`static java.lang.String` `PerformBasicSignPage_enterProperties`
`static java.lang.String` `PerformBasicSignPage_invalidPwd`
`static java.lang.String` `PerformBasicSignPage_keystoreLoaded`
`static java.lang.String` `PerformBasicSignPage_keyStoreLoc`
`static java.lang.String` `PerformBasicSignPage_keystorePwd`
`static java.lang.String` `PerformSignWizard_aliasPwd`
`static java.lang.String` `PerformSignWizard_invalidPrivateKey`
`static java.lang.String` `PerformSignWizard_performSignature`
`static java.lang.String` `PerformSignWizard_unableToAccessKeystore`
`static java.lang.String` `ScriptingPage_allowRemoteScripts`
`static java.lang.String` `ScriptingPage_allowUIThread`
`static java.lang.String` `ScriptingPage_security`
`static java.lang.String` `ShellPreferencePage_appearance`
`static java.lang.String` `ShellPreferencePage_autoFocus`
`static java.lang.String` `ShellPreferencePage_colorAndFonts`
`static java.lang.String` `ShellPreferencePage_entries`
`static java.lang.String` `ShellPreferencePage_flatModuleList`
`static java.lang.String` `ShellPreferencePage_historyLength`
`static java.lang.String` `ShellPreferencePage_keepLastCmd`
`static java.lang.String` `ShellPreferencePage_lookAndFeel`
`static java.lang.String` `ShellPreferencePage_preferredEngine`
`static java.lang.String` `ShellPreferencePage_shellStartupCmds`
`static java.lang.String` `VariablesDropin_name`
`static java.lang.String` `VariablesDropin_value`
`static java.lang.String` `VariablesDropin_variables`

### Method Summary

### Methods inherited from class org.eclipse.osgi.util.NLS

`bind, bind, bind, initializeMessages`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### AbstractLaunchDelegate_couldNotLaunch

    public static java.lang.String AbstractLaunchDelegate_couldNotLaunch

#### AbstractLaunchDelegate_launchError

    public static java.lang.String AbstractLaunchDelegate_launchError

#### ModuleExplorerView_serachModules

    public static java.lang.String ModuleExplorerView_serachModules

#### ModuleExplorerView_updateModulesExplorer

    public static java.lang.String ModuleExplorerView_updateModulesExplorer

#### ModulesPage_dragDrop

    public static java.lang.String ModulesPage_dragDrop

#### ModulesPage_hiddenModules

    public static java.lang.String ModulesPage_hiddenModules

#### ModulesPage_visibleModules

    public static java.lang.String ModulesPage_visibleModules

#### ModuleStackDropin_module

    public static java.lang.String ModuleStackDropin_module

#### ModuleStackDropin_moduleStack

    public static java.lang.String ModuleStackDropin_moduleStack

#### PasswordDialog_enterPwd

    public static java.lang.String PasswordDialog_enterPwd

#### PasswordDialog_savePwd

    public static java.lang.String PasswordDialog_savePwd

#### PerformAdvancedSignPage_advancedSettings

    public static java.lang.String PerformAdvancedSignPage_advancedSettings

#### PerformAdvancedSignPage_enterKeystoreInfo

    public static java.lang.String PerformAdvancedSignPage_enterKeystoreInfo

#### PerformAdvancedSignPage_preffered

    public static java.lang.String PerformAdvancedSignPage_preffered

#### PerformAdvancedSignPage_provideDigestAlgo

    public static java.lang.String PerformAdvancedSignPage_provideDigestAlgo

#### PerformAdvancedSignPage_providePerformSignature

    public static java.lang.String PerformAdvancedSignPage_providePerformSignature

#### PerformBasicSignPage_browse

    public static java.lang.String PerformBasicSignPage_browse

#### PerformBasicSignPage_chooseAlias

    public static java.lang.String PerformBasicSignPage_chooseAlias

#### PerformBasicSignPage_chooseKeystore

    public static java.lang.String PerformBasicSignPage_chooseKeystore

#### PerformBasicSignPage_enterKeyStoreLoc

    public static java.lang.String PerformBasicSignPage_enterKeyStoreLoc

#### PerformBasicSignPage_enterProperties

    public static java.lang.String PerformBasicSignPage_enterProperties

#### PerformBasicSignPage_invalidPwd

    public static java.lang.String PerformBasicSignPage_invalidPwd

#### PerformBasicSignPage_keyStoreLoc

    public static java.lang.String PerformBasicSignPage_keyStoreLoc

#### PerformBasicSignPage_keystoreLoaded

    public static java.lang.String PerformBasicSignPage_keystoreLoaded

#### PerformBasicSignPage_keystorePwd

    public static java.lang.String PerformBasicSignPage_keystorePwd

#### PerformSignWizard_aliasPwd

    public static java.lang.String PerformSignWizard_aliasPwd

#### PerformSignWizard_invalidPrivateKey

    public static java.lang.String PerformSignWizard_invalidPrivateKey

#### PerformSignWizard_performSignature

    public static java.lang.String PerformSignWizard_performSignature

#### PerformSignWizard_unableToAccessKeystore

    public static java.lang.String PerformSignWizard_unableToAccessKeystore

#### ScriptingPage_allowRemoteScripts

    public static java.lang.String ScriptingPage_allowRemoteScripts

#### ScriptingPage_allowUIThread

    public static java.lang.String ScriptingPage_allowUIThread

#### ScriptingPage_security

    public static java.lang.String ScriptingPage_security

#### ShellPreferencePage_appearance

    public static java.lang.String ShellPreferencePage_appearance

#### ShellPreferencePage_autoFocus

    public static java.lang.String ShellPreferencePage_autoFocus

#### ShellPreferencePage_colorAndFonts

    public static java.lang.String ShellPreferencePage_colorAndFonts

#### ShellPreferencePage_entries

    public static java.lang.String ShellPreferencePage_entries

#### ShellPreferencePage_flatModuleList

    public static java.lang.String ShellPreferencePage_flatModuleList

#### ShellPreferencePage_historyLength

    public static java.lang.String ShellPreferencePage_historyLength

#### ShellPreferencePage_keepLastCmd

    public static java.lang.String ShellPreferencePage_keepLastCmd

#### ShellPreferencePage_lookAndFeel

    public static java.lang.String ShellPreferencePage_lookAndFeel

#### ShellPreferencePage_preferredEngine

    public static java.lang.String ShellPreferencePage_preferredEngine

#### ShellPreferencePage_shellStartupCmds

    public static java.lang.String ShellPreferencePage_shellStartupCmds

#### VariablesDropin_name

    public static java.lang.String VariablesDropin_name

#### VariablesDropin_value

    public static java.lang.String VariablesDropin_value

#### VariablesDropin_variables

    public static java.lang.String VariablesDropin_variables